

/*****************************************************************
    2.1 Wrapper
*/

@media all and (min-width:0) {
.header_wrapper_uk{ z-index: 300;letter-spacing:-0.6px \0/; } /* IE9 */
}

@media all and (min-width:0) {
.header_wrapper_uk .dropdown { letter-spacing:0.4px \0/; } /* IE9 */
}

.no_dropdown { display:none
}


.header_wrapper_uk  {
    color: #000000;
	background-color:#fff;
    margin: 0 auto 0px;
    padding:0;
    position: relative;
    text-align: left;
    width: 970px;
    color: #000000;
    font-family:Arial,Tahoma,sans-serif;
    text-align: center;
    /*font-family: verdana;	*/
	top:0;
	/*background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/header_wrapper_bg.png') repeat-y scroll top center transparent;*/
	//z-index:2500;
}

.header_wrapper_uk ol, ul {
	list-style: none;
}




.header_wrapper_uk input, textarea
{
	font-size: inherit;
	font-family: inherit;
}

.header_wrapper_uk a, a:visited
{
	text-decoration: none;
}
.header_wrapper_uk a:hover
{
	text-decoration: underline;
}

.header_wrapper_uk strong
{
	font-weight: bold;
}

.header_wrapper_uk p
{
	margin: 0 0 15px 0;
}

.header_wrapper_uk blockquote
{
	margin: 0 0 15px 0;
	font-weight: bold;
}

.header_wrapper_uk small /* for small print only */
{
	font-size: 0.9em;
	float: left;
    font-size: 0.9em;
    line-height: 1.2em;
    padding: 5px 0;
}

.header_wrapper_uk ol, ul
{
	margin: 0 0 15px 0;
}

.header_wrapper_uk ol ol
{
	margin: 10px 0 10px 0;
}

.header_wrapper_uk input, textarea, select
{
	color: #666;
	font-size: inherit;
	font-family: inherit;
}

.header_wrapper_uk em
{
	font-style: italic;
}



.wrapper_footer
{
	width: 978px;
	background: #fff;
	text-indent: -6000px;
	height: 97px;
	/*background: transparent url(../../images/generic/wrapper_footer_bg.png) no-repeat 50% 0; - Seems to not be needed*/
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
}

.overlay 
{
	position: absolute; 
	background-color: #000; 
	opacity: 0.3; 
	height: 100%; 
	width: 100%;
	z-index: 300;
	display: none;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	left: 0;
}



/*****************************************************************
    2.3 Header
*/

.header_wrapper_uk .header
{
	padding: 0px;
	margin: 0px;
	overflow:hidden;

}

.header_wrapper_uk .logo
{
	display: block;
	width: 182px;
	height: 51px;
	text-indent: -6000px;
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite_02.png') transparent no-repeat 0 0;
	margin: 20px 0 0 17px;
	float:left;
	text-align:left;
}
/*
.header_wrapper_uk .header .logo
{
	display: block;
	width: 165px;
	height: 51px;
	text-indent: -6000px;
	background:url('../img/UK/sprite.png') transparent no-repeat -297px -276px;
	margin: 26px 0 0 17px;
	float:left;
	text-align:left;
}
*/

.header_wrapper_uk .header .advert {
    float:right;
	text-align:right;
}
/*NEWSLETTER SECTION*/
.header_wrapper_uk .header .newsletter{
	height:90px;
	width:242px;
	float:left;
	overflow:hidden;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	/*behavior: url(js/pie/PIE.htc);*/

}
.header_wrapper_uk .header .newsletter .newsletter_content{
	float:left;
	overflow:hidden;
	width:150px;
}
.header_wrapper_uk .header .newsletter .newsletter_img{
	float:right;
	margin:1px 0 0 0;
}
.header_wrapper_uk .header .newsletter h1{
	margin:7px 0 0 28px;
	font-size:12px;
	color:#A62222;
	font-weight:bold;
	text-align:left;
}
.header_wrapper_uk .header .newsletter p{
	margin:7px 0 0 28px;
	font-size:11px;
	color:#000;
	text-align:left;
}
/*WHY BOOK WITH US SECTION*/
.header_wrapper_uk .header .whybook{
	height:90px;
	width:242px;
	float:left;
	overflow:hidden;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	/*behavior: url(js/pie/PIE.htc);*/

}
.header_wrapper_uk .header .whybook .whybook_content{
	float:left;
	overflow:hidden;
	width:188px;
}
.header_wrapper_uk .header .whybook .whybook_img{
	float:right;
	margin:1px 0 0 0;
}
.header_wrapper_uk .header .whybook h1{
	margin:7px 0 0 20px;
	font-size:12px;
	color:#A62222;
	font-weight:bold;
	text-align:left;
}
.header_wrapper_uk .header .whybook p{
	margin:7px 0 0 20px;
	font-size:11px;
	color:#000;
	text-align:left;
}
.header_wrapper_uk .header .whybook p.link{
	margin:2px 0 0 20px;
	font-size:11px;
	color:#000;
	text-align:right;
	font-weight:bold;
	color:#A62222;
}
.center_header_block{
	height:83px;
	overflow:hidden;
	width:970px;
	color:#999;
	text-align:left;
	position:relative;
}

/*join us*/

.join_us{
	float:right;
	width:241px;
	height: 83px;
	position:relative;
	border-left:1px dotted #EBEBEB;
	display: none;
}
.join_us h1{
	color: #A62222;
    font-size: 12px;
    font-weight: bold;
    margin: 12px 0 0 21px;
    text-align: left;
}
.join_us p{
	margin:3px 0 0 20px;
	font-size: 10px;
}
.join_us p  label{
	display:block;
}
.join_us p input{
	float:left;
	width: 170px;
}
.join_us a.submit{
	background:url(/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite.png) no-repeat -463px -510px;
	width:28px;
	height:28px;
	display:block;
	float:left;
	margin:-6px 0 0 5px;
}
.join_us a:hover.submit{
	text-decoration:none;
}
.join_us_arrow{
	background: url(/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite_02.png) no-repeat -182px 0;
	height:5px;
	width:12px;
	position:absolute;
	top:0;
	left:100px;
}

/*favorŽi*/
.favor{
	width:163px;
	float:right;
	margin:9px 0 0 10px;
	border-left:1px dotted #EBEBEB;
	height:60px;
}
.favor_img{
	float:left;
	margin:0 9px 0 11px;
}
.favor p{
	margin:0;
}

/*reservez*/
.reservez{
	float:right;
	width:160px;
	height: 83px;
	position:relative;
}
.reservez h1{
	color: #A62222;
    font-size: 12px;
    font-weight: bold;
    margin: 12px 0 0 20px;
    text-align: left;
}
.reservez p{
	font-size: 10px;
	margin:4px 0 0 20px;
}
.reservez p .tel_txt{
	color: #FF6600;
    display: block;
    font-size: 24px;
    font-weight: bold;
    height: 30px;
    line-height: 24px;
    padding: 3px 0 0;
    position: absolute;
    top: 26px;
}
.reservez p.num {
    padding-top:19px;
}

/*TUV*/
.tuv{
	width:180px;
	float:right;
	margin:9px 0 0 10px;
	border-left:1px dotted #EBEBEB;
	height:60px;
}
.tuv .tuv_img{
	margin:2px 0 0 22px;
}

/*
.header_wrapper_uk .header .advert
{
	width: 728px;
	min-height: 60px;
	border:none;
	margin: 0px;
	text-align: center;
	line-height: 60px;
	color: #ccc;
	background: #fff;
	font-size: 0.9em;
	text-align:right;
	position:absolute;
	bottom:86px;
	left:219px;

}
*/

/*****************************************************************
    2.4 Navigation
*/

.navigation
{
	font-size: 1.1em;
	padding: 0 0 0 0;
	/*background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/UK/gradient-x.png') transparent repeat-x 0 -28px;*/
	/*background: url(../../images/generic/navigation_bg.gif) repeat-x 0 100%; changed*/
	margin: 0 auto;
	width: 970px;
	/*overflow: hidden;*/
	background: rgb(198,43,43); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2MmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YTAxMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(198,43,43,1) 0%, rgba(154,1,1,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,43,43,1)), color-stop(100%,rgba(154,1,1,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(198,43,43,1) 0%,rgba(154,1,1,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(198,43,43,1) 0%,rgba(154,1,1,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(198,43,43,1) 0%,rgba(154,1,1,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(198,43,43,1) 0%,rgba(154,1,1,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c62b2b', endColorstr='#9a0101',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.4);
	/*behavior: url(js/pie/PIE.htc);*/

}

.navigation ul
{
	margin:0px;
	padding:0px;
	/*background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/UK/gradient-x.png') transparent repeat-x 0 -68px;*/
	/*background: #e77001 url(../../images/generic/navigation_ul_bg.gif) repeat-x 0 0;changed*/
	position: relative;
	z-index: 100;
	width: 970px;
	height:37px;
	/*overflow: hidden;*/
}

.navigation ul li
{
	float: left;
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/gradient-x.png') transparent repeat-y 100% -107px;
	/*background: transparent url(../../images/generic/navigation_li_bg.gif) repeat-y 100% 0;changed*/
	position: relative;
	margin: 0 0 0 0;
	height: 37px;


}
.navigation ul li.last
{
	background: none;
	width: 70px;
}


.navigation ul li a
{
	font-family: Arial, sans-serif;
	text-decoration:none;
}

.navigation ul li a.primary
{
	display: block;
	float: left;
	color: #fff;
	line-height: 13px;
	padding: 12px 14px;
	margin: 0;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;

}

.navigation ul li.optionDouble a.primary
{
   padding: 2px 14px 7px;
   padding-right:14px \0/;
   line-height:16px;
}


.navigation ul li a.optionDouble
{
    padding: 7px 15px 7px;
}



/* 14/11/2011
.navigation ul li a.primary
{
	display: block;
	float: left;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #fff;
	line-height: 1em;
	padding: 13px 14px;
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/UK/gradient-x.png') transparent repeat-y 0 -145px;
	margin: 0;
	text-align:left;
	text-decoration:none;
}

.navigation ul li.optionDouble a.primary
{
	padding: 8px 15px 7px;
}


.navigation ul li a.optionDouble
{
	padding: 8px 15px 7px;
}


.navigation ul li.selected a.primary
{
	background: #9f1d08;
	
}


*/

/*.navigation ul li.active a.primary
{
	background-color: #e87002;
}*/

.navigation ul li.activeTab a.primary
{
	color:#fff;
	background: rgb(255,155,90); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOWI1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,155,90,1) 0%, rgba(255,102,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,155,90,1)), color-stop(100%,rgba(255,102,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b5a', endColorstr='#ff6600',GradientType=0 ); /* IE6-8 */
	/*behavior: url(js/pie/PIE.htc);*/
}

.navigation ul li:hover
{
	color:#fff;
	background: rgb(255,155,90); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOWI1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,155,90,1) 0%, rgba(255,102,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,155,90,1)), color-stop(100%,rgba(255,102,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,155,90,1) 0%,rgba(255,102,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b5a', endColorstr='#ff6600',GradientType=0 ); /* IE6-8 */
	/*behavior: url(js/pie/PIE.htc);*/

}


.js .navigation ul li a:hover
{
	text-decoration: none;
}


.navigation ul li ul
{
	display: none;/*
	position: relative;
	top: 32px;
	left: 0;*/
	background: #FCFCFC;
	left: auto;
	height:auto;
	width: 200px;
	padding:0 0 5px;
	position: absolute;
	top:37px;
	z-index: 1002;
	-webkit-border-radius: 0 0 5px 0;
	-moz-border-radius: 0 0 5px 0;
	border-radius:0 0 5px 0;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.75);
	/*behavior: url(js/pie/PIE.htc);*/
}

/*.navigation ul li.active ul
{
	display: block;
}*/

.navigation li:hover ul {
    z-index: 1002;
    left: auto;
	display:block;
}



.navigation ul ul li
{
	float: none;
	background:#FF6600;
	/*background: #e87002 url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/UK/gradient-x.png') repeat-x 0 -70px;*/
	margin: 0;
	height:33px;
	/*border: 0px solid #e87002;*/
	border-top:1px solid #FFD1B3;
	border-bottom:1px solid #DD5800;
	text-align:left;
	padding:0px;
	clear:both;
	line-height:13px;
}



.navigation ul ul a
{
	display: block;
	color: #FFFFFF;
	font-weight:bold;
	padding: 11px 14px;
	line-height:12px;
	text-decoration:none;
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite_02.png') no-repeat scroll  200px 0 transparent;
	font-size:12px;
}
.navigation ul ul a.top{
	background-position:165px -772px;
}
.navigation ul ul a.lowcost{
	background-position:165px -807px;
}
.navigation ul ul a.multiple{
	background-position:165px -842px;
}
.navigation ul ul a.online{
	background-position:165px -877px;
}
.navigation ul ul a.trip{
	background-position:165px -912px;
}
.navigation ul ul a.parking{
	background-position:167px -947px;
}
.navigation ul ul a.special{
	background-position:165px -982px;
}
.navigation ul ul a.traghetti{
	background-position:165px -1017px;
}
.navigation ul ul a.cerca{
	background-position:165px -1052px;
}
.navigation ul ul li:hover
{
	background: #FF802B;
	text-decoration:none;
}

/******************************** DropDowns *******************************
OLD HEADER SOULUTION */
/*.navigation li .dropdown {
	z-index:1002;/*
    position: relative;
    left: 0;
	top:32px;
	color:000;
	left: -999px;
    position: absolute;
	
}*/
/*.navigation li:hover .dropdown {
    z-index: 2002;
    left: auto;
}
 /*.navigation li .dropdown {
   background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/UK/bg_menu.gif') repeat-x;
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/UK/gradient-x.png') repeat-x;
    background-color: #f60;
    white-space: nowrap;
}*/
/*.navigation li .dropdown ul li {
    /*padding: 0.4em 1em;
    clear: both;
    border-bottom: 1px solid #fff;
    float:none;
}*/
/*.navigation li .dropdown ul li:hover {
    /*padding: 0.4em 1em;
    clear: both;
    border-bottom: 1px dotted #fff;
}
.navigation li.sfhover .dropdown {
    left: auto;
}
.navigation li .dropdown a {
    font: 1em arial;
    color: #fff;
    text-decoration: none;
}*/


/*****************************************************************
    2.5 Account
*/

.account
{
	float:right;
	margin:44px 0 0 0;
	padding: 8px 0 8px 0;
	background: #fff;
	overflow: hidden;
}
.account p
{
	float: right;
	margin: 0 15px 0 0;
}
.account a
{
	display: block;
	float: left;
	padding: 0 10px 0 23px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	height: 21px;
	line-height: 21px;
	color: #818181;
	text-transform: uppercase;
	font-size: 11px;
	margin: 0 0 0 10px;
	border-right:1px dotted #EBEBEB;
}
.account a.shoppingbasket
{
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite.png') transparent  no-repeat -476px -329px;
	/*background-image: url(../../images/generic/icons/icon_basket.gif);changed */
}
.account a.myopodo
{
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite.png') transparent  no-repeat -477px -352px;
	/*background-image: url(../../images/generic/icons/icon_myopodo.gif);changed */
}
.account a.contactus
{
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite.png') transparent  no-repeat -477px -376px;
	/*background-image: url(../../images/generic/icons/icon_contact.gif);changed */
}
.account a.help
{
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite.png') transparent  no-repeat -481px -252px;
	/*background-image: url(../../images/generic/icons/icon_help.gif);changed */
	padding: 0 0 0 15px;
	border:none;
}
.account a.cookiepolicy
{
	background: url('/uploads/headerfooter/com_header_iso/fileadmin/templates/img/sprite.png') transparent  no-repeat -477px -307px;
	padding: 0 0 0 22px;		
}
.account a:hover
{
}

.navigation ul li a.primary{//float:none!important;}

.bodytext {
    line-height: 1.4em !important;    
} 

#msg-error {
    color: #FF0000;
    display: none;
}
#msg-newsletter {
    color: #999999;
}

/*inputs*/
.header_wrapper_uk html, .header_wrapper_uk button, .header_wrapper_uk input, .header_wrapper_uk select, .header_wrapper_uk textarea { font-family: sans-serif; color: #222; }
.header_wrapper_uk button, .header_wrapper_uk input { line-height: normal; }
.header_wrapper_uk button, .header_wrapper_uk input[type="button"], .header_wrapper_uk input[type="reset"], .header_wrapper_uk input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
.header_wrapper_uk button[disabled], .header_wrapper_uk input[disabled] { cursor: default; }
.header_wrapper_uk input[type="checkbox"], .header_wrapper_uk input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
.header_wrapper_uk input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
.header_wrapper_uk input[type="search"]::-webkit-search-decoration, .header_wrapper_uk input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
.header_wrapper_uk button::-moz-focus-inner, .header_wrapper_uk input::-moz-focus-inner { border: 0; padding: 0; }
.header_wrapper_uk textarea { overflow: auto; vertical-align: top; resize: vertical; }
.header_wrapper_uk input:valid, .header_wrapper_uk textarea:valid {  }
.header_wrapper_uk input:invalid, .header_wrapper_uk textarea:invalid { background-color: #f0dddd; }
.header_wrapper_uk input{
margin:0;
line-height:18px!important;
padding:0 2px;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.header_wrapper_uk select{
margin:0;
line-height:18px!important;
padding-left:2px;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

.header_wrapper_uk input, .header_wrapper_uk select {
/*background: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 6px, #EDF4FA 25px) repeat scroll 0 0 transparent;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);*/
font: 12px/100% Verdana,Tahoma,sans-serif;
outline: 0 none;
border: 1px solid #CCC;
box-shadow: inset 0.4px 0.5px 3px -2px #939393;
-moz-box-shadow: inset 0.4px 0.5px 3px -2px #939393;
-webkit-box-shadow: inset 0.4px 0.5px 3px -2px #939393;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.header_wrapper_uk input:hover, .header_wrapper_uk select:hover{
border:1px solid #999;
box-shadow: inset 0.4px 0.5px 4px -2px #333;
-moz-box-shadow: inset 0.4px 0.5px 4px -2px #333;
-webkit-box-shadow: inset 0.4px 0.5px 4px -2px #333;
line-height:18px!important;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.header_wrapper_uk input:focus, .header_wrapper_uk select:focus{
box-shadow: 0 0 0 rgba(0, 0, 0, 0);
border:1px solid #FEB681;
line-height:18px!important;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

.header_wrapper_uk input.radio {
   border: none;
   background-color: transparent;
   height:auto!important;
}
.header_wrapper_uk input:hover[type="radio"]{border:auto;}
.header_wrapper_uk input:focus[type="radio"]{border:auto;}


.header_wrapper_uk input:hover[type="check"]{border:auto;}
.header_wrapper_uk input:focus[type="check"]{border:auto;}

/*end inputs*/
